
.borderclass        img {padding: 1px; border: 0px;}
.borderclass:hover  img {padding: 0px; border: 1px solid navy;}
.borderclass:active img {padding: 0px; border: 1px solid lightblue;}

.container
{
  position: relative;
  width: 800px;
  height: 600px;
  padding: 2px;
  border: 1px solid #D0D0D0;
}




  .dollcontainer
  {
    position: relative;
    float: left;
    width: 150px;
    height: 100px;
  }
    .dolloverhead
    {
      position: relative;
      float: left;
      width: 150px;
      height: 77px;
      overflow: hidden;
    }
    .dollbuttons
    {
      float: left;
      width: 150px;
      height: 23px;
    }





  .tabcontainer
  {
    position: relative;
    float: left;
    left: 2px;
    width: 517px;
    height: 100px;
  }
    .tabs
    {
      position: relative;
      float: left;
      width: 517px;
      height: 50px;
      overflow: hidden;
    }
    .subtabs
    {
      position: relative;
      float: left;
      width: 517px;
      height: 21px;
      overflow:hidden;
    }
      .tabup
      {
        position: relative;
        float: left;
        top: 2px;
        width: 21px;
        height: 50px;
      }
      .tabdown
      {
        position: relative;
        float: left;
        top: 8px;
        width: 21px;
        height: 50px;
      }
      .subtabup
      {
        position: relative;
        float: left;
        top: 2px;
        width: 21px;
        height: 25px;
      }
      .subtabdown
      {
        position: relative;
        float: left;
        top: 8px;
        width: 21px;
        height: 25px;
      }
      .subtabborder
      {
        position: absolute;
        top: 20px;
        left: 0px;
        width: 517px;
        height: 1px;
        z-index:999;
        background-color: #000000;
      }
      


    .gridindex
    {
      position: relative;
      float: left;
      width: 517px;
      height: 50px;
    }
      .griditem
      {
        position:relative;
        float:left;
        width:45px;
        height:23px;
        border: 1px solid #000000;
      }
      /*
      .griditem1  {background-color: #50CC50;}
      .griditem2  {background-color: #60DD60;}
      .griditem3  {background-color: #70EE70;}
      .griditem4  {background-color: #80FF80;}
      .griditem5  {background-color: #90FF90;}
      .griditem6  {background-color: #A0FFA0;}
      .griditem7  {background-color: #90FF90;}
      .griditem8  {background-color: #80FF80;}
      .griditem9  {background-color: #70EE70;}
      .griditem10 {background-color: #60DD60;}
      .griditem11 {background-color: #50CC50;}
      */
        .griditemcontent
        {
          position: relative;
          float: left;
          top: 6px;
          width: 45px;
        }





  .adcontainer
  {
    position: relative;
    float: right;
    width: 120px;
    height: 600px;
  }




  .avatarcontainer 
  {
    position: relative;
    float: left;
    top: 2px;
    width: 150px;
    height: 200px;
  }
    .avatarbuttons
    {
      position: relative;
      float: left;
      width: 150px;
      height: 48px;
    }
    .avatarlayers
    {
      position: relative;
      float: left;
      width: 150px;
      height: 150px;
      overflow: hidden;
    }
      .avatarlayer
      {
        position: absolute;
        top: 0px;
        left: 0px; 
        width: 150px;
        height: 170px;
      }




  .gridcontainer 
  {
    position: relative;
    float: left;
    left: 2px;
    top: 2px;
    width: 515px;
    height: 412px;
  }

    .gridbutton 
    {
      position: relative;
      float: left; 
      padding: 1px;
      width: 80px;
      height: 80px; 
    }

      .hangerimage
      {
        position: absolute;
        top: 2px;
        left: 33px;
      }

      .gridlabel
      {
        position: absolute;
        bottom: 2px;
        left: 22px;
        width: 36px;
        height: 12px;
        text-align: center;
        font-family: sans-serif;
        font-size: 10px;
        font-weight: bold;
        background-color: #6C6C6C;
        color: #ffffff;
      }


    /* Note: width is defined style inlined for javascript to 'read' value and change widths */
    .wardrobe 
    {
      position: relative;
      float: right;
      width: 102px;
      height: 412px;
    }

      .clothes
      {
        position: absolute;
        top: 2px;
        left: 2px;
        width:100px;
        height: 408px;
        background-color:#E0E0E0;
        overflow: scroll
      }

        .deleteimage
        {
          position: absolute;
          top: 2px;
          left: 2px;
        }







.saveavtcontainer
{
  position: relative;
  width: 600px;
  height: 432px;
  padding: 2px;
  border: 1px solid #D0D0D0;
}
  .saveavtcomment
  {
    position: relative;
    float: left;
    text-align: left;
    width: 600px;
    height: 60px;
    font-family: arial,sans-serif;
    font-size: 12px;
  }
  .saveavtimage
  {
    position: relative;
    float: left;
    width: 594px;
    height: 290px;
    padding: 2px;
    border: 1px solid #D0D0D0;
  }
    .saveavtlayers
    {
      position: relative;
      float: left;
      width: 150px;
      height: 150px;
    }
      .alignsaveavtbutton
      {
        position: relative;
        top: 50px;
        width: 150px;
        height: 150px;
      }
    .saveavtbutton
    {
      position: relative;
      float: right;
      width: 440px;
      height: 150px;
    }
  .saveavtad
  {
    position: relative;
    float: left;
    top: 6px;
    width: 600px;
    height: 60px;
  }




.ecardlabel
{
  position: relative;
  float: left;
  top: 4px;
  text-align: right;
  width: 160px;
  height: 25px;
  font-family: arial,sans-serif;
  font-size: 12px;
}
.ecardinput
{
  position: relative;
  float: left;
  width: 260px;
  height: 25px;
}
.ecardmessage
{
  position: relative;
  float: left;
  width: 260px;
  height: 60px;
}






.postmarkcontainer
{
  position:relative;
  float:right;
  width: 170px;
  height: 95px;
}
.postmark
{
  position: absolute;
  width: 170px;
  height: 95px;
}




.linkpopup
{
  position:absolute;
  width: 596px;
  height: 175px;
  top: 17px;
  left: 2px;
  padding: 2px;
  z-index: 10000;
  overflow: hidden;
  background-color:#D7DEFA;
  border: 2px #8698D9 solid;
}
.linkpopupx
{
  position: relative;
  float: left;
  width: 596px;
  height: 15px;
  text-align: right;
}
.linkpopuplabel
{
  position: relative;
  float: left;
  width: 594px;
  height: 15px;
  text-align: left;
  font-family:tahoma,arial; 
  font-size:12px;
}
.linkpopupinput
{
  position: relative;
  float: left;
  width: 594px;
  height: 18px;

}
.linkpopupfield
{
  position: relative;
  float: left;
  width:594px;
  border-style: solid;
  border-width: 1px;
  border-color: #C0C0C0;
  font-family:tahoma,arial; 
  font-size:11px;
}


.layerwindow
{
  position:absolute;
  width: 596px;
  height:186px;
  top: 17px;
  left: 2px;
  padding: 2px;
  z-index: 10000;
  overflow: hidden;
  background-color:#E6D3F0;
  border: 2px #C18DD9 solid;
}
.layerpopup
{
  position:relative;
  float: left;
  width: 591px;
  height:165px;
  top: 2px;
  left: 0px;
  padding: 2px;
  overflow: scroll;
  background-color:#FFFFFF;
}
.layerpopupcontainer
{
  position: relative;
  float: left;
  width: 2400px;
  height: 147px;
  background-color:#FFFFFF;
  border: 1px gray solid;
  overflow: hidden;	
}




.textwindow
{
  position:absolute;
  width: 596px;
  height:80px;
  top: 17px;
  left: 2px;
  padding: 2px;
  z-index: 10000;
  overflow: hidden;
  background-color:#E5E3CA;
  border: 2px #999267 solid;
}




.minidoll
{
  position:relative;
  float:left;
  width:37px;
  height:72px;
  border: 1px #909090 solid;
}
.minidivider
{
  position:relative;
  float:left;
  width:8px;
  height:72px;
}
.miniavatarlayer
{
  position: absolute;
  top: 0px;
  left: 0px; 
}
.minibuttonsave
{
  position: absolute;
  top: 46px;
  left: 2px;
}
.minibuttonload
{
  position: absolute;
  top: 46px;
  left: 18px;
}




      .textlayer
      {
        position: absolute;
        background-color: #FFFFFF;
        cursor:pointer;
        cursor:hand;
        white-space:nowrap;
        z-index:100;
      }
      
      
.bordertext
{
  border-style: solid;
  border-width: 1px;
  border-color: #C0C0C0;
}